{
    "signInfoVO": {
        "acmDay": 1,
        "acmDays": 14,
        "activityCount": 1,
        "activityCountTomorrow": 1,
        "continueDay": 3,
        "credits": 0,
        "creditsTomorrow": 0,
        "firstSignDate": 1539572405000,
        "hasAcmReward": false,
        "lastDays": 1,
        "monthResignedMap": {

        },
        "monthSignedMap": {
            "2018-11-01": true,
            "2018-11-09": true,
            "2018-12-01": true,
            "2018-11-10": true,
            "2018-10-01": true
        },
        "resignCount": 0,
        "rewardMap": {
            "CONTINUE": {
                "activityCount": 1,
                "credits": 0,
                "plActId": 3476,
                "plActSkinId": 1000,
                "rwType": "CIRCLE"
            },
            "ACCUMULATE": {
                "activityCount": 1,
                "credits": 0,
                "plActId": 3476,
                "plActSkinId": 1000,
                "rwType": "ACCUMULATE"
            }
        },
        "todaySigned": true,
        "totalCredits": 0
    },
    "customInfo": {
        "isLuckyStar": true
    },
    "success": true,
    "logId": 81338132946820
}